Subject: Re: eBay error
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Mon, 7 Oct 2019 06:02:16 -0700 (MST)

Hi Dan, 

I have replied to those tickets as she was getting the verification screen for returnsoutlet marketplace in eBay. Shall I ask her to send the code via email again? 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, 7 October, 2019 18:29:48 
Subject: eBay error 

Hello Pritish, 

I am just going through my emails and I have been tagged in two tickets so far that have said 

" Error Message in ebay login: RBO 
The question you are trying to answer is either invalid or older than 90 days. You cannot respond to questions older than 90 days. 

Hence closing the ticket. 

Regards 
Millie " 

Is Millie having an issue? As I see someone else is answering them after that? I am just checking to see all is resolved or if we need to contact eBay? 

I hope you had a great weekend. 

Cheers, 
Dan